#Generated by Maven Integration for Eclipse
#Mon Sep 15 16:42:02 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2SingleFileUpload
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse_Kepler_4_3\\javahonk\\Struts2SingleFileUpload
artifactId=Struts2SingleFileUpload
